APT::FTPArchive::Release {
  Origin                "Depot F. Boisson";
  Label                 "boisson.homeip.net";
  Suite                 "groovy";
  Architectures         "amd64";
  Components            "divers";
}